# Dolibarr language file - Source file is en_US - supplier_proposal
SupplierProposal=Zahtjevi za ponudama od dobavljača
supplier_proposalDESC=Upravljanje sa zahtjevima za cijene dobavljača
SupplierProposalNew=Novi zahtjev
CommRequest=Zahtjev za cijenom
CommRequests=Zahtjevi za cijenama
SearchRequest=Tražiti zahtjev
DraftRequests=Zahtjevi u nacrtu
SupplierProposalsDraft=Nacrt ponuda od dobavljača
LastModifiedRequests=Posljednjih %s izmijenjenih zahtjeva za cijenama
RequestsOpened=Otvoreni zahtjevi za cijenama
SupplierProposalArea=Ponude od dobavljača
SupplierProposalShort=Ponuda od dobavljača
SupplierProposals=Ponude od dobavljača
SupplierProposalsShort=Ponude od dobavljača
NewAskPrice=Novi zahtjev za cijenom
ShowSupplierProposal=Prikazati zahtjev za cijenom
AddSupplierProposal=Stvoriti zahtjev za cijenom
SupplierProposalRefFourn=Ozn. dobavljača
SupplierProposalDate=Datum isporuke
SupplierProposalRefFournNotice=Prije razvrstavanja na "Prihvaćena", razmislite da uzmete preporuke za dobavljača.
ConfirmValidateAsk=Da li ste sigurni da želite potvrditi ovaj zahtjev za cijenom pod nazivom <b>%s</b>?
DeleteAsk=Obrisati zahtjev
ValidateAsk=Potvrditi zahtjev
SupplierProposalStatusDraft=U nacrtu (potrebno ih je potvrditi)
SupplierProposalStatusValidated=Potvrđen (zahtjev je otvoren)
SupplierProposalStatusClosed=Zatvoreno
SupplierProposalStatusSigned=Prihvaćeno
SupplierProposalStatusNotSigned=Odbijeno
SupplierProposalStatusDraftShort=Nacrt
SupplierProposalStatusClosedShort=Zatvoreno
SupplierProposalStatusSignedShort=Prihvaćeno
SupplierProposalStatusNotSignedShort=Odbijeno
CopyAskFrom=Stvoriti zahtjev za cijenom kopiranjem postojećeg zahtjeva
CreateEmptyAsk=Stvoriti prazan zahtjev
CloneAsk=Klonirati zahtjev za cijenom
ConfirmCloneAsk=Da li ste sigurni da želite klonirati ovaj zahtjev za cijenom <b>%s</b>?
ConfirmReOpenAsk=Da li ste sigurni da želite ponovo otvoriti ovaj zahtjev za cijenom <b>%s</b>?
SendAskByMail=Poslati zahtjev za cijenom e-poštom
SendAskRef=Poslati zahtjev za cijenom %s
SupplierProposalCard=Zahtjev
ConfirmDeleteAsk=Da li ste sigurni da želite obrisati ovaj zahtjev za cijenom?
ActionsOnSupplierProposal=Aktivnosti na zahtjevu za cijenom
DocModelAuroreDescription=Kompletan model zahtjeva (logo. ..)
CommercialAsk=Zahtjev za cijenom
DefaultModelSupplierProposalCreate=Osnovni model za stvaranje
DefaultModelSupplierProposalToBill=Osnovni predložak prilikom zatvaranja zahtjeva za cijenom (prihvaćeno)
DefaultModelSupplierProposalClosed=Osnovni predložak prilikom zatvaranja zahtjeva za cijenom (odbijeno)
ListOfSupplierProposal=Popis zahtjeva ponuda od dobavljača
ListSupplierProposalsAssociatedProject=Popis ponuda od dobavljača povezanih sa projektom
SupplierProposalsToClose=Ponude od dobavljača za zatvoriti
SupplierProposalsToProcess=Ponude od dobavljača za obraditi
LastSupplierProposals=Posljedni zahtjev za cijenu
AllPriceRequests=Svi zahtjevi
